ISCS#FEP - Bug #3393

fep_server [ fep_server deb 9 [0 bug
04/18/2024 10:34 AM - peiming li

Status: New

Priority: Normal

Assignee: peiming li

Category:

Target version: FEP_GATEWAY_V3.2.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/18/2024

0%
0.00 hour
0.00 hour

Description

1.0000000nun0000000json0000000

History

#1 - 06/11/2024 10:58 AM - xiangyang li
- Target version set to FEP_GATEWAY _V3.2.5

#2 - 10/18/2024 05:26 PM - peiming li

peiming li wrote:

1.0000000nun0000000json0000000O

2.fep_server10000000000ru 00ru0000O000O0

04/08/2025

1/1
